<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE panel SYSTEM "http://www.sigames.com/dtds/sios/panel.dtd">

<panel title="tabs" translate="false">

  <!-- ask the children to stick to the top, left corner -->
  <layout class="stick_to_sides_attachment" alignment="top,horizontal" layout_children="true" inset="0"/>


  <!-- stick to the left -->
  <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0"/>

  <!-- fit to the children vertically -->
  <layout class="fit_children_attachment" alignment="vertical" offset="0"/>

  <!-- Sub-tabs Background -->
  <widget class="picture" id="pict" file="interface/actions/bar" height="65">
    <layout class="stick_to_sides_attachment" alignment="top" inset="10"/>
    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0"/>
  </widget>

  <!-- Tabs -->
  <widget class="tab_strip" id="tree" auto_size="all" top_strip_inset="160" sub_strip_appearance="button/sub tabs" size="7">

    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0"/>
    <layout class="stick_to_sides_attachment" alignment="vertical" inset="0"/>

    <attachment class="get_global_attachment" get_property="subo" set_property="itms" skip_if_null="false"/>
    <attachment class="get_global_attachment" get_property="ssub" set_property="slct" skip_if_null="true"/>
    <attachment class="get_global_attachment" get_property="ngtb" set_property="ngtb" skip_if_null="true"/>
    <attachment class="get_channelled_event_property_attachment" event_id="SSch" get_property="ssub" set_property="slct" skip_if_null="true"/>

    <record id="sele" event_id="LINK" event_target="scrn"/>

    <boolean id="stretch" value="false"/>
    <boolean id="modal_sub_tabs" value="false"/>
    <boolean id="align_sub_tabs_to_parent_tab" value="false"/>
    <boolean id="save_current_state" value="true"/>

  </widget>

  <!-- Actions -->
  <container id="acts">
    <layout class="arrange_horizontal_attachment" alignment="right" offset="4"/>
    <layout class="stick_to_sides_attachment" alignment="bottom" inset="0" layout_children="true"/>
    <layout class="fit_children_attachment" alignment="vertical" offset="0"/>
    <layout class="stick_to_sides_attachment" alignment="bottom" inset="15" />

    <attachment class="test_global_attachment" get_property="MAHd" value="true" mode="0" set_property="hidn" skip_if_null="false" skip_if_resetting="false"/>
    <attachment class="line_up_attachment" get_property="acts" default_widget_type="action_button_action" submenu_type="popup_button_actions">
      <!-- the sub menus should have a fixed text label -->
      <record id="submenu_properties" fixed="true"/>
    </attachment>

  </container>

  <!-- Actions -->
  <container>
    <layout class="stick_to_sides_attachment" alignment="right, bottom" layout_children="false" inset="4"/>
    <layout class="fit_children_attachment" alignment="vertical" offset="0"/>

    <widget class="match_controls_panel" id="mctp" hidden="true" width="450" height="24" is_in_modal_menu="false">
      <layout class="stick_to_sides_attachment" alignment="right" inset="11"/>
      <layout class="stick_to_sides_attachment" alignment="bottom" inset="15"/>
      <layout class="fit_children_attachment" alignment="horizontal, fill" gap="4"/>

      <attachment class="test_global_attachment" get_property="MAHd" value="true" mode="1" set_property="hidn" skip_if_null="false" skip_if_resetting="false"/>

    </widget>
  </container>

  <!-- hide this panel in "navigation disabled" mode -->
  <attachment class="test_global_attachment" get_property="FS  " value="true" set_property="hidn" />

</panel>
